.b-certifications {
	margin-top: 7.5rem;
	margin-bottom: 7.5rem;
	position: relative
}

@media (max-width:1919px) {
	.b-certifications {
		margin-top: 7.5rem;
		margin-bottom: 7.5rem
	}
}

@media (max-width:1599px) {
	.b-certifications {
		margin-top: 7.5rem;
		margin-bottom: 7.5rem
	}
}

@media (max-width:1199px) {
	.b-certifications {
		margin-top: 7.5rem;
		margin-bottom: 7.5rem
	}
}

@media (max-width:991px) {
	.b-certifications {
		margin-top: 6.25rem;
		margin-bottom: 6.25rem
	}
}

@media (max-width:767px) {
	.b-certifications {
		margin-top: 5rem;
		margin-bottom: 5rem
	}
}

@media (max-width:575px) {
	.b-certifications {
		margin-top: 2.8125rem;
		margin-bottom: 2.8125rem
	}
}

.b-certifications-intro {
	position: relative;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-align: start;
	-moz-align-items: flex-start;
	align-items: flex-start;
	-ms-flex-pack: start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
	padding: 0;
	padding-bottom: 5.625rem
}

@media (max-width:1919px) {
	.b-certifications-intro {
		padding-bottom: 5.625rem
	}
}

@media (max-width:1599px) {
	.b-certifications-intro {
		padding-bottom: 5.625rem
	}
}

@media (max-width:1199px) {
	.b-certifications-intro {
		padding-bottom: 5.625rem
	}
}

@media (max-width:991px) {
	.b-certifications-intro {
		padding-bottom: 4.375rem
	}
}

@media (max-width:767px) {
	.b-certifications-intro {
		padding-bottom: 3.75rem
	}
}

@media (max-width:575px) {
	.b-certifications-intro {
		padding-bottom: 2.8125rem
	}
}

@media (max-width:991px) {
	.b-certifications-intro {
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-ms-flex-align: stretch;
		-moz-align-items: stretch;
		align-items: stretch;
		-ms-flex-pack: start;
		-moz-justify-content: flex-start;
		justify-content: flex-start
	}
}

/* .b-certifications-intro:before {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	background: #172875;
	content: "";
	display: block;
	height: 1px;
	transform: scaleX(0);
	transform-origin: center left;
	transition-property: background-color, opacity, transform;
	transition-duration: 1.25s;
	transition-timing-function: cubic-bezier(.19, 1, .22, 1)
} */

.main-layout--dark .b-certifications-intro:before {
	background: #fff
}

.ready .visible-on-screen .b-certifications-intro:before {
	transform: none
}

.b-certifications-main-area {
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: stretch;
	-moz-align-items: stretch;
	align-items: stretch;
	-ms-flex-pack: start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
	-ms-flex-item-align: stretch;
	align-self: stretch;
	-moz-flex: none;
	-ms-flex: none;
	flex: none;
	width: 75%;
	padding-right: 7.5rem
}

@media (max-width:1919px) {
	.b-certifications-main-area {
		padding-right: 7.5rem
	}
}

@media (max-width:1599px) {
	.b-certifications-main-area {
		padding-right: 7.5rem
	}
}

@media (max-width:1199px) {
	.b-certifications-main-area {
		padding-right: 7.5rem
	}
}

@media (max-width:991px) {
	.b-certifications-main-area {
		margin: 0;
		margin-bottom: 3.75rem;
		padding: 0
	}
}

@media (max-width:575px) {
	.b-certifications-main-area {
		margin: 0;
		margin-bottom: 1.875rem;
		width: 100%
	}
}

.b-certifications-intro--full .b-certifications-main-area {
	width: 50%
}

@media (max-width:991px) {
	.b-certifications-intro--full .b-certifications-main-area {
		width: 75%
	}
}

.b-certifications-side-area {
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: end;
	-moz-align-items: flex-end;
	align-items: flex-end;
	-ms-flex-pack: end;
	-moz-justify-content: flex-end;
	justify-content: flex-end;
	-ms-flex-item-align: stretch;
	align-self: stretch;
	-moz-flex: none;
	-ms-flex: none;
	flex: none;
	margin-right: -7.5rem;
	width: 25%
}

@media (max-width:1919px) {
	.b-certifications-side-area {
		margin-right: -7.5rem
	}
}

@media (max-width:1599px) {
	.b-certifications-side-area {
		margin-right: -7.5rem
	}
}

@media (max-width:1199px) {
	.b-certifications-side-area {
		margin-right: -7.5rem
	}
}

@media (max-width:991px) {
	.b-certifications-side-area {
		margin-right: -6.25rem
	}
}

@media (max-width:767px) {
	.b-certifications-side-area {
		margin-right: -5rem
	}
}

@media (max-width:575px) {
	.b-certifications-side-area {
		margin-right: -1.875rem
	}
}

@media (max-width:991px) {
	.b-certifications-side-area {
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-ms-flex-align: start;
		-moz-align-items: flex-start;
		align-items: flex-start;
		-ms-flex-pack: start;
		-moz-justify-content: flex-start;
		justify-content: flex-start;
		margin: 0;
		width: 100%
	}
}

.b-certifications-intro--full .b-certifications-side-area {
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: stretch;
	-moz-align-items: stretch;
	align-items: stretch;
	-ms-flex-pack: start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
	background: #fff;
	width: calc((50% + 7.5rem) * 1)
}

@media (max-width:991px) {
	.b-certifications-intro--full .b-certifications-side-area {
		width: 100%
	}
}

.b-certifications-heading {
	-moz-flex: 1 0 auto;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	opacity: 0;
	transform: translateY(1.875rem);
	transition-property: color, opacity, transform;
	transition-duration: 1.25s;
	transition-timing-function: cubic-bezier(.19, 1, .22, 1)
}

.b-certifications-heading:not(:last-child) {
	margin-bottom: 5.625rem
}

@media (max-width:1919px) {
	.b-certifications-heading:not(:last-child) {
		margin-bottom: 5.625rem
	}
}

@media (max-width:1599px) {
	.b-certifications-heading:not(:last-child) {
		margin-bottom: 5.625rem
	}
}

@media (max-width:1199px) {
	.b-certifications-heading:not(:last-child) {
		margin-bottom: 5.625rem
	}
}

@media (max-width:991px) {
	.b-certifications-heading:not(:last-child) {
		margin-bottom: 4.375rem
	}
}

@media (max-width:767px) {
	.b-certifications-heading:not(:last-child) {
		margin-bottom: 3.75rem
	}
}

@media (max-width:575px) {
	.b-certifications-heading:not(:last-child) {
		margin-bottom: 2.8125rem
	}
}

.ready .visible-on-screen .b-certifications-heading {
	opacity: 1;
	transform: none
}

.b-certifications-content {
	color: #6687cc;
	padding: 5.625rem;
	padding-left: 6.875rem;
	padding-right: 6.875rem
}

@media (max-width:1919px) {
	.b-certifications-content {
		padding: 5.625rem;
		padding-left: 6.875rem;
		padding-right: 6.875rem
	}
}

@media (max-width:1599px) {
	.b-certifications-content {
		padding: 5.625rem;
		padding-left: 6.875rem;
		padding-right: 6.875rem
	}
}

@media (max-width:1199px) {
	.b-certifications-content {
		padding: 5.625rem;
		padding-left: 6.875rem;
		padding-right: 6.875rem
	}
}

@media (max-width:991px) {
	.b-certifications-content {
		padding: 4.375rem;
		padding-left: 4.375rem;
		padding-right: 4.375rem
	}
}

@media (max-width:767px) {
	.b-certifications-content {
		padding: 3.75rem;
		padding-left: 3.75rem;
		padding-right: 3.75rem
	}
}

@media (max-width:575px) {
	.b-certifications-content {
		padding: 2.8125rem;
		padding-left: 2.8125rem;
		padding-right: 2.8125rem
	}
}

.b-certifications-content .emphasized {
	color: #172978
}

.b-certifications-action {
	-moz-flex: none;
	-ms-flex: none;
	flex: none
}

.b-certifications-items {
    position: relative;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    -moz-align-items: center;
    align-items: center;
    -ms-flex-pack: justify;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    opacity: 0;
    padding: 0;
    transition-property: opacity,transform;
    transition-duration: 1.25s;
    transition-timing-function: cubic-bezier(.19,1,.22,1);
}

@media (max-width:1919px) {
	.b-certifications-items {
		padding-top: 0
	}
}

@media (max-width:1599px) {
	.b-certifications-items {
		padding-top: 0
	}
}

@media (max-width:1199px) {
	.b-certifications-items {
		padding-top: 0
	}
}

@media (max-width:991px) {
	.b-certifications-items {
		padding-top: 4.375rem
	}
}

@media (max-width:767px) {
	.b-certifications-items {
		padding-top: 3.75rem
	}
}

@media (max-width:575px) {
	.b-certifications-items {
		padding-top: 2.8125rem
	}
}

.ready .visible-on-screen .b-certifications-items {
	transition-delay: .3125s;
	opacity: 1
}

.b-certifications-item {
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    padding: 30px;
}

.b-certifications-item img {
	display: block;
	height: 6.25rem;
	margin-left: auto;
	margin-right: auto;
	width: auto
}

.main-layout--dark .b-certifications-item img {
	filter: grayscale(100%) invert(100%)
}